<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.apisupport.project</type>
    <configuration>
        <data xmlns="http://www.netbeans.org/ns/nb-module-project/3">
            <code-name-base>org.sleuthkit.autopsy.core</code-name-base>
            <suite-component/>
            <module-dependencies>
                <dependency>
                    <code-name-base>org.netbeans.api.progress</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.65</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.api.progress.compat8</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.64</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.api.progress.nb</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.65</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.api.templates</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.25</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.core</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>2</release-version>
                        <implementation-version/>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.core.multitabs</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <implementation-version/>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.core.windows</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>2</release-version>
                        <implementation-version/>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.keyring</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.41</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.options.api</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.62</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.sendopts</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>2</release-version>
                        <specification-version>2.53</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.settings</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.66</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.spi.quicksearch</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.44</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.swing.outline</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.51</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.swing.plaf</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.59</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.swing.tabcontrol</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.74</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.actions</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>6.56</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.awt</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.85</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.dialogs</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.63</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.explorer</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>6.79</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.filesystems</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>9.29</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.filesystems.nb</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>9.27</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.loaders</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.87</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.modules</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.65</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.nodes</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.62</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.text</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>6.85</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.util</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>9.25</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.util.lookup</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>8.51</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.util.ui</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>9.25</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.windows</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>6.94</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.sleuthkit.autopsy.Tika</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>23</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.sleuthkit.autopsy.corelibs</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>3</release-version>
                        <specification-version>1.4</specification-version>
                    </run-dependency>
                </dependency>
            </module-dependencies>
            <test-dependencies>
                <test-type>
                    <name>unit</name>
                    <test-dependency>
                        <code-name-base>org.netbeans.libs.junit4</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.jellytools.java</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.jellytools.platform</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.jemmy</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.nbjunit</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.sleuthkit.autopsy.coretestlibs</code-name-base>
                        <recursive/>
                        <compile-dependency/>
                    </test-dependency>
                </test-type>
                <test-type>
                    <name>qa-functional</name>
                    <test-dependency>
                        <code-name-base>org.netbeans.libs.junit4</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.jellytools.java</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.jellytools.platform</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.jemmy</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.nbjunit</code-name-base>
                        <recursive/>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.sleuthkit.autopsy.coretestlibs</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                </test-type>
            </test-dependencies>
            <public-packages>
                <package>com.basistech.df.cybertriage.autopsy.ctoptions.subpanel</package>
                <package>net.sf.sevenzipjbinding</package>
                <package>net.sf.sevenzipjbinding.impl</package>
                <package>net.sf.sevenzipjbinding.simple</package>
                <package>net.sf.sevenzipjbinding.simple.impl</package>
                <package>org.sleuthkit.autopsy.actions</package>
                <package>org.sleuthkit.autopsy.appservices</package>
                <package>org.sleuthkit.autopsy.casemodule</package>
                <package>org.sleuthkit.autopsy.casemodule.events</package>
                <package>org.sleuthkit.autopsy.casemodule.multiusercases</package>
                <package>org.sleuthkit.autopsy.casemodule.multiusercasesbrowser</package>
                <package>org.sleuthkit.autopsy.casemodule.services</package>
                <package>org.sleuthkit.autopsy.contentviewers</package>
                <package>org.sleuthkit.autopsy.coordinationservice</package>
                <package>org.sleuthkit.autopsy.core</package>
                <package>org.sleuthkit.autopsy.core.events</package>
                <package>org.sleuthkit.autopsy.corecomponentinterfaces</package>
                <package>org.sleuthkit.autopsy.corecomponents</package>
                <package>org.sleuthkit.autopsy.coreutils</package>
                <package>org.sleuthkit.autopsy.datamodel</package>
                <package>org.sleuthkit.autopsy.datasourceprocessors</package>
                <package>org.sleuthkit.autopsy.directorytree</package>
                <package>org.sleuthkit.autopsy.events</package>
                <package>org.sleuthkit.autopsy.exceptions</package>
                <package>org.sleuthkit.autopsy.filesearch</package>
                <package>org.sleuthkit.autopsy.guiutils</package>
                <package>org.sleuthkit.autopsy.healthmonitor</package>
                <package>org.sleuthkit.autopsy.ingest</package>
                <package>org.sleuthkit.autopsy.ingest.events</package>
                <package>org.sleuthkit.autopsy.keywordsearchservice</package>
                <package>org.sleuthkit.autopsy.menuactions</package>
                <package>org.sleuthkit.autopsy.modules.encryptiondetection</package>
                <package>org.sleuthkit.autopsy.modules.filetypeid</package>
                <package>org.sleuthkit.autopsy.modules.hashdatabase</package>
                <package>org.sleuthkit.autopsy.modules.vmextractor</package>
                <package>org.sleuthkit.autopsy.progress</package>
                <package>org.sleuthkit.autopsy.report</package>
                <package>org.sleuthkit.autopsy.textextractors</package>
                <package>org.sleuthkit.autopsy.textextractors.configs</package>
                <package>org.sleuthkit.autopsy.textsummarizer</package>
                <package>org.sleuthkit.autopsy.texttranslation</package>
                <package>org.sleuthkit.autopsy.url.analytics</package>
                <package>org.sleuthkit.datamodel</package>
                <package>org.sleuthkit.datamodel.blackboardutils</package>
                <package>org.sleuthkit.datamodel.blackboardutils.attributes</package>
            </public-packages>
            <class-path-extension>
                <runtime-relative-path>ext/activemq-all-5.16.4.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/activemq-all-5.16.4.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/audience-annotations-0.12.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/audience-annotations-0.12.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-awt-util-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-awt-util-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-constants-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-constants-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-css-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-css-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-dom-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-dom-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-ext-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-ext-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-i18n-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-i18n-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-parser-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-parser-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-shared-resources-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-shared-resources-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-svg-dom-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-svg-dom-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-svggen-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-svggen-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-util-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-util-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/batik-xml-1.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/batik-xml-1.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/bcpkix-jdk15on-1.70.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/bcpkix-jdk15on-1.70.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/bcprov-ext-jdk15on-1.70.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/bcprov-ext-jdk15on-1.70.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/bcprov-jdk15on-1.70.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/bcprov-jdk15on-1.70.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/bcutil-jdk15on-1.70.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/bcutil-jdk15on-1.70.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/c3p0-0.9.5.5.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/c3p0-0.9.5.5.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/checker-qual-3.33.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/checker-qual-3.33.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/commons-codec-1.11.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/commons-codec-1.11.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/commons-dbcp2-2.9.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/commons-dbcp2-2.9.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/commons-io-2.11.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/commons-io-2.11.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/commons-lang3-3.10.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/commons-lang3-3.10.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/commons-logging-1.2.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/commons-logging-1.2.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/commons-pool2-2.10.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/commons-pool2-2.10.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/curator-client-5.2.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/curator-client-5.2.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/curator-framework-5.2.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/curator-framework-5.2.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/curator-recipes-5.2.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/curator-recipes-5.2.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/DatCon.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/DatCon.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/decodetect-core-0.3.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/decodetect-core-0.3.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/error_prone_annotations-2.18.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/error_prone_annotations-2.18.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/failureaccess-1.0.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/failureaccess-1.0.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/guava-32.0.1-jre.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/guava-32.0.1-jre.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/httpclient-4.5.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/httpclient-4.5.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/httpclient-win-4.5.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/httpclient-win-4.5.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/httpcore-4.4.16.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/httpcore-4.4.16.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/httpmime-4.5.14.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/httpmime-4.5.14.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/icepdf-core-6.2.2.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/icepdf-core-6.2.2.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/icepdf-viewer-6.2.2.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/icepdf-viewer-6.2.2.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/istack-commons-runtime-3.0.11.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/istack-commons-runtime-3.0.11.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/j2objc-annotations-2.8.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/j2objc-annotations-2.8.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jackcess-4.0.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jackcess-4.0.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jackcess-encrypt-4.0.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jackcess-encrypt-4.0.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jai_core-1.1.3.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jai_core-1.1.3.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jai_imageio-1.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jai_imageio-1.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jakarta.activation-1.2.2.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jakarta.activation-1.2.2.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jakarta.xml.bind-api-2.3.3.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jakarta.xml.bind-api-2.3.3.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/java-diff-utils-4.11.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/java-diff-utils-4.11.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/javax.activation-api-1.2.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/javax.activation-api-1.2.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/javax.ws.rs-api-2.1.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/javax.ws.rs-api-2.1.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jaxb-api-2.3.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jaxb-api-2.3.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jaxb-runtime-2.3.3.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jaxb-runtime-2.3.3.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jdom-2.0.5-contrib.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jdom-2.0.5-contrib.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jdom-2.0.5.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jdom-2.0.5.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jfreechart-1.5.3.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jfreechart-1.5.3.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jgraphx-4.2.2.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jgraphx-4.2.2.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jsoup-1.16.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jsoup-1.16.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jsr305-3.0.2.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jsr305-3.0.2.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jutf7-1.0.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jutf7-1.0.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jxmapviewer2-2.6.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jxmapviewer2-2.6.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/jython-standalone-2.7.2.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/jython-standalone-2.7.2.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/libphonenumber-8.12.45.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/libphonenumber-8.12.45.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/license4j-runtime-library-4.7.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/license4j-runtime-library-4.7.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/listenablefuture-1.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/listenablefuture-1.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/logback-classic-1.2.10.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/logback-classic-1.2.10.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/logback-core-1.2.10.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/logback-core-1.2.10.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/mchange-commons-java-0.2.20.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/mchange-commons-java-0.2.20.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/metadata-extractor-2.18.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/metadata-extractor-2.18.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-buffer-4.1.73.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-buffer-4.1.73.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-codec-4.1.73.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-codec-4.1.73.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-common-4.1.73.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-common-4.1.73.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-handler-4.1.73.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-handler-4.1.73.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-resolver-4.1.73.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-resolver-4.1.73.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-tcnative-2.0.48.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-tcnative-2.0.48.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-tcnative-classes-2.0.48.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-tcnative-classes-2.0.48.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-transport-4.1.73.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-transport-4.1.73.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-transport-classes-epoll-4.1.73.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-transport-classes-epoll-4.1.73.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-transport-native-epoll-4.1.73.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-transport-native-epoll-4.1.73.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/netty-transport-native-unix-common-4.1.73.Final.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/netty-transport-native-unix-common-4.1.73.Final.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/okhttp-2.7.5.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/okhttp-2.7.5.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/okio-1.6.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/okio-1.6.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/postgresql-42.3.5.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/postgresql-42.3.5.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/Rejistry-1.1-SNAPSHOT.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/Rejistry-1.1-SNAPSHOT.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/serializer-2.7.2.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/serializer-2.7.2.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/sevenzipjbinding-AllPlatforms.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/sevenzipjbinding-AllPlatforms.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/sevenzipjbinding.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/sevenzipjbinding.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/sleuthkit-4.12.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/sleuthkit-4.12.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/sleuthkit-caseuco-4.12.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/sleuthkit-caseuco-4.12.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/slf4j-api-1.7.36.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/slf4j-api-1.7.36.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/snakeyaml-2.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/snakeyaml-2.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/SparseBitSet-1.1.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/SparseBitSet-1.1.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/spotbugs-annotations-4.6.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/spotbugs-annotations-4.6.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/sqlite-jdbc-3.42.0.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/sqlite-jdbc-3.42.0.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/txw2-2.3.3.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/txw2-2.3.3.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/xalan-2.7.2.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/xalan-2.7.2.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/xml-apis-1.4.01.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/xml-apis-1.4.01.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/xml-apis-ext-1.3.04.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/xml-apis-ext-1.3.04.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/xmlgraphics-commons-2.6.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/xmlgraphics-commons-2.6.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/xmpcore-6.1.11.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/xmpcore-6.1.11.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/YaraJNIWrapper.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/YaraJNIWrapper.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/zookeeper-3.8.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/zookeeper-3.8.0.jar</binary-origin>
            </class-path-extension>
            <class-path-extension>
                <runtime-relative-path>ext/zookeeper-jute-3.8.0.jar</runtime-relative-path>
                <binary-origin>release/modules/ext/zookeeper-jute-3.8.0.jar</binary-origin>
            </class-path-extension>
        </data>
    </configuration>
</project>
